.feature-wrapper {
  display: contents;
}
 
.feature-feature {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  position: relative;
  max-width: 300px;
  align-items: flex-start;
  flex-direction: column;
}
 
.feature-heading {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.feature-icon {
  height: 22px;
  object-fit: cover;
}
 
.feature-header {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
 
.feature-description {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-family: "Karla";
  line-height: 27px;
}
 
@media(max-width: 767px) {
  .feature-feature {
    max-width: 100%;
  }
}

.feature-wrapper-2gcx {
  display: contents;
}
 
.feature-feature1 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  position: relative;
  max-width: 300px;
  align-items: flex-start;
  flex-direction: column;
}
 
.feature-heading1 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.feature-icon1 {
  height: 22px;
  object-fit: cover;
}
 
.feature-header1 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
 
.feature-description1 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-family: "Karla";
  line-height: 27px;
}
 
@media(max-width: 767px) {
  .feature-feature1 {
    max-width: 100%;
  }
}

.feature-wrapper-x8ot {
  display: contents;
}
 
.feature-feature2 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  display: flex;
  position: relative;
  max-width: 300px;
  align-items: flex-start;
  flex-direction: column;
}
 
.feature-heading2 {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.feature-icon2 {
  height: 22px;
  object-fit: cover;
}
 
.feature-header2 {
  color: rgb(255, 255, 255);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
}
 
.feature-description2 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-family: "Karla";
  line-height: 27px;
}
 
@media(max-width: 767px) {
  .feature-feature2 {
    max-width: 100%;
  }
}

.home-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  overflow-x: hidden;
  align-items: center;
  flex-direction: column;
}
 
.home-hero {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-main1 {
  flex: 1;
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
}
 
.home-video {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
}
 
.home-image1 {
  width: 100%;
  height: 826px;
  object-fit: cover;
}
 
.home-tint {
  top: -2px;
  right: -1px;
  width: 1200px;
  height: 802px;
  margin: auto;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  background-color: rgba(0, 0, 0, 0.4);
}
 
.home-image2 {
  width: 200px;
  height: 96px;
  object-fit: cover;
}
 
.home-content10 {
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-header10 {
  width: 100%;
  display: flex;
  align-items: center;
}
 
.home-navbar {
  width: 100%;
  display: flex;
  position: relative;
  max-width: 1440px;
  align-items: center;
  padding-top: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-container2 {
  flex: 0 0 auto;
  width: auto;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-menu {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.home-links1 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-link1 {
  text-decoration: none;
}
 
.home-link2 {
  text-decoration: none;
}
 
.home-hamburger {
  cursor: pointer;
  display: none;
  padding: var(--dl-layout-space-unit);
  aspect-ratio: 1;
  border-width: 0px;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: row;
  background-color: rgba(255, 255, 255, 0.3);
}
 
.home-icon10 {
  fill: #ffffff;
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 1000;
  position: fixed;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.home-nav1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-container3 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-logo {
  height: 33px;
}
 
.home-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.home-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-nav2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-text3 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-text4 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-text5 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-text6 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-text7 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-container4 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
}
 
.home-login {
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-icon-group {
  display: flex;
}
 
.home-icon14 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-icon16 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
  margin-right: var(--dl-layout-space-twounits);
}
 
.home-icon18 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-center {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 100;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-heading1 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-header11 {
  color: rgb(255, 255, 255);
  font-size: 90px;
  font-style: normal;
  text-align: center;
  font-family: "Cormorant Infant";
  font-weight: 700;
  line-height: 90px;
}
 
.home-caption1 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  max-width: 600px;
  text-align: center;
  font-family: "Karla";
  line-height: 27px;
}
 
.home-border {
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  max-width: 700px;
  align-items: center;
  border-color: rgba(255, 255, 255, 0.3);
  border-width: 4px;
  border-radius: 50px;
  flex-direction: column;
  justify-content: center;
}
 
.home-feaures {
  width: 100%;
  display: flex;
  z-index: 100;
  align-items: center;
  padding-top: var(--dl-layout-space-threeunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-threeunits);
  justify-content: center;
  background-color: #397B53;
}
 
.home-content11 {
  gap: 140px;
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-quick-view {
  gap: var(--dl-layout-space-fourunits);
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: center;
  padding-top: 120px;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
}
 
.home-main2 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-heading2 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-header12 {
  color: #352B2A;
  font-size: 60px;
  font-style: normal;
  text-align: center;
  font-family: Cormorant Infant;
  font-weight: 700;
  line-height: 60px;
}
 
.home-caption2 {
  color: rgb(53, 43, 42);
  font-size: 18px;
  max-width: 600px;
  text-align: center;
  font-family: "Karla";
  line-height: 27px;
}
 
.home-pagination {
  gap: var(--dl-layout-space-threeunits);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
}
 
.home-testimonials {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 120px;
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: 120px;
  background-color: #F8F0E9;
}
 
.home-content12 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-heading3 {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-title {
  color: #352B2A;
  font-size: 18px;
  line-height: 27px;
}
 
.home-quote {
  color: rgb(53, 43, 42);
  font-size: 40px;
  font-style: italic;
  font-family: "Cormorant Infant";
  font-weight: 600;
  line-height: 48px;
}
 
.home-details {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-author {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.home-avatar {
  width: 120px;
  object-fit: cover;
  border-radius: var(--dl-layout-radius-round);
}
 
.home-name {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-faq {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-fourunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fourunits);
  background-color: #E8DED5;
}
 
.home-content13 {
  gap: var(--dl-layout-space-fiveunits);
  width: 100%;
  display: flex;
  max-width: 1440px;
  align-items: center;
  flex-direction: column;
}
 
.home-heading4 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-header13 {
  color: rgb(53, 43, 42);
  font-size: 60px;
  font-style: normal;
  text-align: center;
  font-family: "Cormorant Infant";
  font-weight: 700;
  line-height: 60px;
}
 
.home-accordion1 {
  width: 100%;
  display: flex;
  position: relative;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
}
 
.home-content14 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  max-width: 700px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header14 {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-description1 {
  color: rgb(0, 0, 0);
  font-size: 18px;
  max-width: 800px;
  line-height: 27px;
}
 
.home-icon-container1 {
  padding-top: var(--dl-layout-space-halfunit);
}
 
.home-icon20 {
  fill: #ffffff;
  width: 16px;
  height: 16px;
  display: none;
}
 
.home-icon22 {
  fill: #000000;
  width: 16px;
  height: 16px;
}
 
.home-element2 {
  align-items: flex-start;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.home-content15 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  max-width: 700px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header15 {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-description2 {
  color: rgb(0, 0, 0);
  font-size: 18px;
  max-width: 800px;
  line-height: 27px;
}
 
.home-icon-container2 {
  padding-top: var(--dl-layout-space-halfunit);
}
 
.home-icon24 {
  fill: #ffffff;
  width: 16px;
  height: 16px;
  display: none;
}
 
.home-icon26 {
  fill: #000000;
  width: 16px;
  height: 16px;
}
 
.home-element3 {
  align-items: flex-start;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.home-content16 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  max-width: 700px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header16 {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-description3 {
  color: rgb(0, 0, 0);
  font-size: 18px;
  max-width: 800px;
  line-height: 27px;
}
 
.home-icon-container3 {
  padding-top: var(--dl-layout-space-halfunit);
}
 
.home-icon28 {
  fill: #ffffff;
  width: 16px;
  height: 16px;
  display: none;
}
 
.home-icon30 {
  fill: #000000;
  width: 16px;
  height: 16px;
}
 
.home-element4 {
  align-items: flex-start;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.home-content17 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  max-width: 700px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header17 {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-description4 {
  color: rgb(0, 0, 0);
  font-size: 18px;
  max-width: 800px;
  line-height: 27px;
}
 
.home-icon-container4 {
  padding-top: var(--dl-layout-space-halfunit);
}
 
.home-icon32 {
  fill: #ffffff;
  width: 16px;
  height: 16px;
  display: none;
}
 
.home-icon34 {
  fill: #000000;
  width: 16px;
  height: 16px;
}
 
.home-element5 {
  align-items: flex-start;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.home-content18 {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  max-width: 700px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-header18 {
  color: rgb(0, 0, 0);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
}
 
.home-description5 {
  color: rgb(0, 0, 0);
  font-size: 18px;
  max-width: 800px;
  line-height: 27px;
}
 
.home-icon-container5 {
  padding-top: var(--dl-layout-space-halfunit);
}
 
.home-icon36 {
  fill: #ffffff;
  width: 16px;
  height: 16px;
  display: none;
}
 
.home-icon38 {
  fill: #000000;
  width: 16px;
  height: 16px;
}
 
.home-find1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-fourunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-fourunits);
  background-color: #477E5D;
}
 
.home-heading5 {
  gap: var(--dl-layout-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: 900px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-header19 {
  color: rgb(255, 255, 255);
  font-size: 60px;
  font-style: normal;
  text-align: center;
  font-family: "Cormorant Infant";
  font-weight: 700;
  line-height: 60px;
}
 
.home-caption3 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  text-align: center;
  font-family: "Karla";
  line-height: 27px;
}
 
.home-find2 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 500;
  padding-top: var(--dl-layout-space-unit);
  border-width: 0px;
  padding-left: var(--dl-layout-space-oneandhalfunits);
  border-radius: 56px;
  padding-right: var(--dl-layout-space-oneandhalfunits);
  padding-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
  background-color: rgb(250, 216, 122);
}
 
.home-find2:hover {
  opacity: 0.5;
}
 
.home-footer {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: #352B2A;
}
 
.home-content19 {
  gap: 120px;
  width: 100%;
  display: flex;
  position: relative;
  max-width: 1440px;
  align-items: flex-start;
  padding-top: var(--dl-layout-space-fourunits);
  padding-left: var(--dl-layout-space-fiveunits);
  padding-right: var(--dl-layout-space-fiveunits);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-threeunits);
}
 
.home-main3 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-container5 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-branding {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  max-width: 400px;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-heading6 {
  gap: var(--dl-layout-space-oneandhalfunits);
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-image3 {
  width: 200px;
  object-fit: cover;
}
 
.home-caption4 {
  color: rgb(255, 255, 255);
  font-size: 14px;
  line-height: 21px;
}
 
.home-links2 {
  gap: 100px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-items {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-link3 {
  color: rgb(255, 255, 255);
}
 
.home-link4 {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
 
.home-link5 {
  color: rgb(255, 255, 255);
}
 
.home-link6 {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
 
.home-link7 {
  color: rgb(255, 255, 255);
}
 
.home-copyright {
  color: rgb(118, 105, 104);
  font-size: 12px;
}
 
.home-container7 {
  display: contents;
}
 
@media(max-width: 991px) {
  .home-links1 {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-content11 {
    gap: var(--dl-layout-space-fourunits);
  }
  .home-quick-view {
    padding-top: var(--dl-layout-space-fourunits);
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .home-testimonials {
    padding-top: var(--dl-layout-space-fourunits);
    padding-bottom: var(--dl-layout-space-fourunits);
  }
  .home-element1 {
    border-top-width: 1px;
  }
  .home-content14 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header14 {
    font-size: 16px;
  }
  .home-description1 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-content15 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header15 {
    font-size: 16px;
  }
  .home-description2 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-content16 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header16 {
    font-size: 16px;
  }
  .home-description3 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-content17 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header17 {
    font-size: 16px;
  }
  .home-description4 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-content18 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header18 {
    font-size: 16px;
  }
  .home-description5 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-content19 {
    gap: var(--dl-layout-space-threeunits);
  }
  .home-main3 {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
    justify-content: flex-start;
  }
  .home-branding {
    max-width: 80%;
  }
  .home-heading6 {
    gap: var(--dl-layout-space-unit);
  }
  .home-links2 {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .home-main1 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-navbar {
    padding-top: var(--dl-layout-space-twounits);
    padding-bottom: var(--dl-layout-space-twounits);
  }
  .home-menu {
    display: flex;
  }
  .home-links1 {
    display: none;
  }
  .home-hamburger {
    display: flex;
  }
  .home-mobile-menu {
    background-color: #397B53;
  }
  .home-icon12 {
    fill: #fff;
  }
  .home-text3 {
    color: #fff;
  }
  .home-text4 {
    color: #fff;
  }
  .home-text5 {
    color: #fff;
  }
  .home-text6 {
    color: #fff;
  }
  .home-text7 {
    color: #fff;
  }
  .home-center {
    padding-bottom: 100px;
  }
  .home-heading1 {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header11 {
    font-size: 40px;
    line-height: 40px;
  }
  .home-caption1 {
    font-size: 16px;
    max-width: 80%;
    line-height: 24px;
  }
  .home-feaures {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-content11 {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
  }
  .home-quick-view {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-pagination {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .home-testimonials {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-content12 {
    gap: var(--dl-layout-space-unit);
    align-items: center;
  }
  .home-heading3 {
    gap: var(--dl-layout-space-unit);
    width: 80%;
    align-items: center;
  }
  .home-title {
    font-size: 12px;
    text-align: center;
    line-height: 18px;
  }
  .home-quote {
    font-size: 24px;
    text-align: center;
    line-height: 28px;
  }
  .home-details {
    gap: var(--dl-layout-space-threeunits);
    flex-direction: column;
    justify-content: center;
  }
  .home-author {
    gap: var(--dl-layout-space-unit);
    flex-direction: column;
  }
  .home-avatar {
    width: 60px;
  }
  .home-name {
    font-size: 14px;
  }
  .home-faq {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-content13 {
    gap: var(--dl-layout-space-threeunits);
  }
  .home-heading4 {
    gap: var(--dl-layout-space-unit);
  }
  .home-header13 {
    font-size: 32px;
    line-height: 31px;
  }
  .home-element2 {
    align-items: flex-start;
  }
  .home-element3 {
    align-items: flex-start;
  }
  .home-element4 {
    align-items: flex-start;
  }
  .home-element5 {
    align-items: flex-start;
  }
  .home-find1 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-heading5 {
    gap: var(--dl-layout-space-unit);
  }
  .home-header19 {
    font-size: 32px;
    line-height: 31px;
  }
  .home-caption3 {
    font-size: 16px;
    line-height: 24px;
  }
  .home-content19 {
    padding-left: var(--dl-layout-space-oneandhalfunits);
    padding-right: var(--dl-layout-space-oneandhalfunits);
  }
  .home-branding {
    max-width: 70%;
  }
}
 
@media(max-width: 479px) {
  .home-navbar {
    padding: var(--dl-layout-space-unit);
  }
  .home-mobile-menu {
    padding: 16px;
  }
  .home-pagination {
    gap: var(--dl-layout-space-halfunit);
  }
  .home-header14 {
    font-size: 16px;
  }
  .home-description1 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-header15 {
    font-size: 16px;
  }
  .home-description2 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-header16 {
    font-size: 16px;
  }
  .home-description3 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-header17 {
    font-size: 16px;
  }
  .home-description4 {
    font-size: 14px;
    line-height: 21px;
  }
  .home-header18 {
    font-size: 16px;
  }
  .home-description5 {
    font-size: 14px;
    line-height: 21px;
  }
}
